%define rel 1

%define __requires_exclude ^pear\\(.*$

Summary:      PMB: Free sigb
Name:         pmb
Version:      4.2.10
Release:      %mkrel %{rel}
Source0:      http://forge.sigb.net/redmine/attachments/download/1368/%name%version.zip
License:      AGPLv3
Group:        Monitoring
Url:          http://www.sigb.net
Requires:     apache-mod_php

%description
PMB: Free sigb

%files
%dir %{_datadir}/%{name}
%{_datadir}/%{name}
%config(noreplace) %{webappconfdir}/%{name}.conf

#--------------------------------------------------------------------

%prep
%setup -q -n %{name}

%install
mkdir -p %{buildroot}%{_datadir}/%{name}
cp -pr * %{buildroot}%{_datadir}/%{name}

mkdir -p %{buildroot}%{webappconfdir}
cat > %{buildroot}%{webappconfdir}/%{name}.conf <<EOF
Alias /%{name} %{_datadir}/%{name}

<Directory %{_datadir}/%{name}>
        Require all granted
</Directory>
EOF



%changelog
* Fri Mar 17 2017 neoclust <neoclust> 4.2.10-1.mga6
+ Revision: 1093393
- New version 4.2.10

* Fri Dec 09 2016 neoclust <neoclust> 4.2.9-1.mga6
+ Revision: 1073881
- New version 4.2.9

* Sat Apr 02 2016 neoclust <neoclust> 4.2.7-2.mga6
+ Revision: 997556
- New version 4.2.7

* Tue Feb 09 2016 neoclust <neoclust> 4.2.6-2.mga6
+ Revision: 952886
- Allow to install by fixing auto requires

* Thu Feb 04 2016 neoclust <neoclust> 4.2.6-1.mga6
+ Revision: 935618
- imported package pmb

